Commit 2b806f3a authored by Élodie Thiéblin's avatar Élodie Thiéblin
Browse files

[pkginfo] Change cubicWeb dependency version

parent f704e6feab2d
...@@ -20,7 +20,7 @@ classifiers = [ ...@@ -20,7 +20,7 @@ classifiers = [
'Programming Language :: JavaScript', 'Programming Language :: JavaScript',
] ]
__depends__ = {'cubicweb': '>= 3.24.0', __depends__ = {'cubicweb': '>= 3.28.0',
'six': '>= 1.4.0', } 'six': '>= 1.4.0', }
__recommends__ = {'cubicweb-tag': None, __recommends__ = {'cubicweb-tag': None,
'cubicweb-preview': None, 'cubicweb-preview': None,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment